/* == Flexible Two Colum (liquid) - COFFEE - icerabbit - 20060925a == */

@import "Common.css";

/* This file contains only the positioning and styling for the structural IDs like container, header, content, blogentries, column and footer. These IDs are the backbone of the integrated layout system, so use caution when you modify or add values which affect positioning, width and height, margins, padding, etc. The variables you see link to your iBlog display preferences. 
Check the Common.css file for all other styling IDs and classes. */

#container {
	width: 100%;
	margin: 0px auto;
	padding: 0px;   
	text-align: left; /* this overrides body centering*/
	}

#header {
	color:#fefacc;  
	font-size:22px;
	font-weight:normal;
	font-family:Zapfino,Herculanum,Papyrus, Cursive, verdana, arial;
 	padding:0px;
	text-shadow: 3px -3px 5px #58280d;
	letter-spacing: .1em;
	background: #c39255;
	}
	
#content {
	margin: 10px 0 0 0;
	padding: 0px;
	}

#blogentries {
	font-family:normal medium georgia, verdana, arial, sans-serif;
	padding: 10px;
	/* Right margin should be 180px, but iBlog doesn't compute this
	   correctly so set it to the correct value for a sidebar 180 px wide.
	margin: 0px 180px 0 0; */
	margin: 0 215px 0 0;
	background:#fff4d6;
	}

#primarySidebar {
	color:#58280d;
	float:right;
	width:180px;
	top: 0px;
	padding: 2px;
	font-weight:normal;
	line-height:140%;
	border: 10px solid #c39255;
	background: #e9d68f;
	}

#secondarySidebar {
	display:none;
	}
	
#footer {
	color: #c39255;
	clear: both;
	height: 15px;
	text-align: center;
	font-size:x-small;
	font-family:verdana, arial, sans-serif;
	border-top:0px solid #FDCD89;
	border-bottom:0px solid #CCC;		
	background: #613F30;
	}
